<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="content">
	<name>mosimage</name>
	<author>Joomla! Project</author>
	<creationDate>August 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>{mosimage}タグをイメージに変換します。</description>
	<files>
		<filename mambot="mosimage">mosimage.php</filename>
	</files>
	<params>
		<param name="margin" type="text" default="5" size="5"
			label="マージン" description="DIVのマージンをPxで指定します。 - 見出しを使用する時だけ適用されます" />
		<param name="padding" type="text" default="0" size="5"
			label="囲い" description="DIVで囲むイメージをPxで指定します。- 見出しを使用する時だけ適用されます" />
	</params>
</mosinstall>
